无法编译ant

为当前最终发行版之前的所有版本提供支持
回复
luisfabiano
帖子: 4
注册时间: 2012-05-04 10:31
送出感谢: 0
接收感谢: 0

无法编译ant

#1

帖子 luisfabiano » 2013-03-13 16:48

下载了ant源码包,解压后放在某可地方,运行build.sh脚本报错,说$JAVA_HOME没有找到,不能编译。
但安装ubuntu时就安装了open-jdk,没有叫$JAVA_HOME的环境变量。我该怎么办?
能不能不用系统提供的jdk,用我自己下载的JDK呢?
头像
zhw2101024
帖子: 1849
注册时间: 2009-03-28 16:10
系统: Arch debian win7
送出感谢: 9 次
接收感谢: 70 次
联系:

Re: 无法编译ant

#2

帖子 zhw2101024 » 2013-03-13 17:33

ant貌似一定要用sun的jdk的,也可能是我记错了
回复

回到 “老旧版本支持”